.bls_divider_grey{
    width: 100%;
    height: 1px;
    background-color: var(--color-primary);
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}

.slider_images_img{
    height: 400px;
    width: 100%;
    object-fit: cover;
}

.slider-images-block .carousel-control-next, .slider-images-block .carousel-control-prev {
    bottom: auto;
    width: auto;
    padding: 0;
    opacity: 1;
}

.slider-images-block .carousel-control-next{
    top: 40%;
    right: 0%;
    transform: translate(150%, -50%) rotate(-90deg);
}

.slider-images-block .carousel-control-prev {
    top: 60%;
    left: auto;
    right: 0%;
    transform: translate(150%, -50%) rotate(-90deg);
}

.slider-images-block .carousel-indicators {
    position: absolute;
    right: auto;
    bottom: auto;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 0%;
    margin-bottom: 0rem;
    margin-left: 0%;
    flex-direction: column;
    top: 50%;
    transform: translate(-200%, -50%);
    gap: 28px;
}

@media (max-width: 992px) {
    .slider-images-block .carousel-control-next {
        top: auto;
        bottom: 0;
        right: 0%;
        transform: translate(0%, 150%) rotate(0deg);
    }

        .slider-images-block .carousel-control-prev {
        top: auto;
        bottom: 0px;
        left: auto;
        right: 0%;
        transform: translate(-150%, 150%) rotate(0deg);
    }

    .slider-images-block .carousel-indicators {
        right: auto;
        bottom: 0px;
        flex-direction: row;
        top: auto;
        transform: translate(0%, 300%);
    }

    .slider_images_img{
        height: 240px;
    }
}

.slider-images-block .svg_wrapper svg path{
    fill: var(--color-primary)!important;
}